﻿@{
    ViewBag.Title = "E-Library";
}
<h1>LatestNEWS</h1>
<ol>
    <li>Author. SampleDummy News Post</li>
    <li>Author. SampleDummy News Post</li>
    <li>Author. SampleDummy News Post</li>
    <li>Author. SampleDummy News Post</li>
    <li>Author. SampleDummy News Post</li>
</ol>
